
.object-fit_cover { object-fit: cover; width: 100%; }

.img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}



.image {

  width: 100%;
  height: 100%;
  }

 .responsiveI { width:100%; height:100vh; }
  .responsiveI { width:100%; height:100vh; float:left; min-height:130px;}
  .playimage { width: 120px !important;}


.menutext { font-family: 'Cisco Sans', sans-serif !important;  font-weight: 200!important; font-size: 20pt!important; color: #f57ad1;}
.header { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 22pt; color: #0d274d;}
.header2 { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 16pt; color: #0d274d;}
.BODYTEXT  { font-size: 13pt !important; line-height: 20pt; font-family: 'Cisco Sans', sans-serif; font-weight: 300; color:white;}
.product  { font-size: 14pt !important; line-height: 10pt !important; }


@media only screen and (min-width : 768px) 
{ 
.SEARCHBLOCK { left: 50%; transform: translate(-50%,-0px); }

	 }










@media only screen and (max-width : 768px) 
{ 
.SEARCHBLOCK { left: 50%; transform: translate(-50%,-0px); }

	 }






  @media only screen and (max-width : 768px)  
{ 
	
	.mail { width: 70px !important;}
	.header { font-size: 20pt;}
	.product  { font-size: 10pt !important; line-height: 10pt !important; }
	.BODYTEXT  { font-size: 7pt !important; line-height: 24pt !important; }
	.SEARCH { width: 250px !important;}
	
	input#message {
	width: 180px !important;
	font-size: 10pt !important; 
		height: 20px !important; 
		padding-bottom: 5px;
}
	
	
	input#SEARCH {
	width: 300px !important;
	font-size: 12pt !important; 
		height: 20px !important; 
		padding-bottom: 12px;
}

	

.LOGO { width: 90px !important;}
	
	.menu { height: 300px !important;}
	.menutext { font-size: 14pt !important; line-height: 26pt !important;}
	.menutext2 { font-size: 12pt !important; line-height: 26pt !important;}
	.menulogo { width: 50px !important;}
	.thunder { width: 60px !important;}
	
}


